/**** H2 800px版 ****/
body#mx #mainContent1col h2 {
	width: 800px;
	height: 29px;
	padding: 0px 10px 0px;
	line-height: 100%;
	background:url(/travel/common/image/bg_h2_19.gif) no-repeat left top;
	margin: 0 0 5px 0;
}
body#mx #mainContent1col h2 span {
	background:none;
	display:block;
	width:100%;
	padding:7px 0 5px 10px;
}


/**** ぶら下がりページ用 ****/
#ml_layout1_head {
	padding-bottom: 10px;
	padding-top: 10px;
	width: 800px;
}

#ml_layout1_title {
	padding-bottom: 15px;
	width: 800px;
}

#ml_layout1_main {
	padding-bottom: 15px;
	width: 800px;
}

.ml_layout1_left {
	text-align: left;
	vertical-align: top;
	padding: 0px 20px 0px 0px;
	margin: 0px;
}
.ml_layout1_right {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}
.tx_medium {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
}
.tx_small {
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}
.tx_caps {
	padding: 3px;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}
p {
	padding: 0px;
	margin: 0px;
}



/**** インデックス用 ****/

#mlindex_headline{
	width:800px;
	margin-top: 15px;
	margin-bottom: 10px;
}


/**** セル枠 ****/
.mlindex_cell{
	width:190px;
	height:150px;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	margin:4px;
	padding:5px;
	border-left: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	float:left;
}
.mlindex_cellph1 {
	width:190px;
	height:150px;
	padding:0px;
	margin:4px;
	float:left;
}
.mlindex_cellph2 {
	width:388px;
	height:150px;
	padding:0px;
	margin:4px;
	float:left;
}


/*** セル内容 ****/
.mlindex_category{
	height: 25px;
	padding: 0px;
	margin: 0px;
 background-repeat: no-repeat;
	background-position: 0px 17px;
}
.mlindex_title{
	height: 28px;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 12px;
	line-height:110%;
	color:#333333;
}
.mlindex_photo{
	padding: 0px;
	margin: 0px;
	float: left;
}
.mlindex_text1{
	color:#999999;
	font-size: 10px;
	line-height:110%;
	padding: 0px;
	margin: 0px;
}

.mlindex_text2{
	width: 133px;
	color:#FF6600;
	font-size: 10px;
	line-height:110%;
	margin: 0px;
	margin-top: 8px;
	padding: 0px;
	float: left;
}
.mlindex_text3{
	color:#999999;
	font-size: 10px;
	line-height:110%;
	margin: 0px;
	margin-top: 8px;
	padding: 0px;
	float: left;
}
.mlindex_text2 img {
	vertical-align: bottom;
	margin-bottom: 1px;
	margin-left: 2px;
}
.mlindex_text3 img {
	vertical-align: bottom;
	margin-bottom: 1px;
	margin-left: 2px;
}

.mlindex_photo a,
.mlindex_photo a:visited,
.mlindex_photo a:link,
.mlindex_photo a:hover{
text-decoration:none;
}
.mlindex_text3 a,
.mlindex_text3 a:visited,
.mlindex_text3 a:link,
.mlindex_text3 a:hover{
text-decoration:none;
}



/**** クロスブラウザ対応 ****/

/*\*/
.mlindex_text1,
.mlindex_text2,
.mlindex_text3 {
    /* Mac IE以外 */
	font-size: 12px;
}
/**/

html>/**/body .mlindex_cell {
    /* Win IE以外 */
	width:180px;
	height:140px;
	margin:4px;
	padding:4px;
}
